Problema con phpmyadmin

Salve, ho scaricato ed installato phpmyadmin versione 2.6.4-pl1 seguendo la guida di phpnews,  però quando vado a richiamarlo da localhost/phpmyadmin, viene fuorni il seguente avvertimento Impossibile caricare l'estensione mysql, prego controllare la configurazione di PHP

Sicuramente non ho configurato al meglio il config.inc, ma non so proprio dove intervenire.

Qualche suggerimento?

GRazie e buona giornata a tutti  :bye:

inviato 11 anni fa
TrxWeb
X 0 X

Il problema non è di phpMyAdmin ma della configurazione di PHP.

Devi modificare il php.ini ed abilitare il caricamento dell'estensione mysql. Per le istruzioni su come procedere vedi qui: http://www.phpnews.it/content/view/67/80/1/6/

 :bye:

risposto 11 anni fa
Gianni Tomasicchio
X 0 X

Grazie.

Effetivamente il colpevole era php.ini.

Praticamente lì non ci guardavo inquanto lo avevo già configurato prima dell'installazione di phpmyadmin e funzionava tutto, però mi sono accorto di aver tolto il punto e virgola [;]alla stringa extension=php_mssql.dll invece che a extension=php_mysql.dll  :uglystupid:

Grazie ancora  O0

risposto 11 anni fa
TrxWeb
modificato 11 anni fa
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda